Page MenuHomePhabricator

Measure the effectiveness of editor invitations
Closed, ResolvedPublic1 Story Points

Description

Niklas has wrote down a plan to measure the effectiveness of invitations to use CX

https://etherpad.wikimedia.org/p/JMR5BHRrOa

Based on this, implement a schema and add logging code.

Event Timeline

santhosh created this task.Feb 24 2015, 5:52 AM
santhosh raised the priority of this task from to Normal.
santhosh updated the task description. (Show Details)
santhosh added subscribers: gerritbot, Pginer-WMF, Aklapper and 4 others.
Arrbee edited projects, added LE-Sprint-83; removed LE-Sprint-82.Feb 24 2015, 7:30 AM
Arrbee set Security to None.
Arrbee edited a custom field.Feb 25 2015, 5:52 AM
Arrbee moved this task from Backlog to Candidates on the LE-Sprint-83 board.Feb 25 2015, 3:06 PM
Arrbee moved this task from Candidates to Backlog on the LE-Sprint-83 board.Feb 25 2015, 3:39 PM
santhosh raised the priority of this task from Normal to High.Mar 10 2015, 6:42 AM

Increasing priority since this skipped the planned sprint and being a blocker for enabling the edit page campaign and upcoming entry point analytics

Arrbee edited projects, added LE-Sprint-84; removed LE-Sprint-83.Mar 11 2015, 5:41 AM
santhosh moved this task from Backlog to In Progress on the LE-Sprint-84 board.Mar 11 2015, 7:23 AM
santhosh claimed this task.Mar 18 2015, 8:18 AM
santhosh added a subscriber: Nikerabbit.
santhosh moved this task from In Progress to In Review on the LE-Sprint-84 board.Mar 18 2015, 9:28 AM

Change 197489 had a related patch set uploaded (by Santhosh):
Add eventlogging to measure entry point effectiveness

https://gerrit.wikimedia.org/r/197489

Change 197512 had a related patch set uploaded (by Santhosh):
Eventlogging for various actions on translation

https://gerrit.wikimedia.org/r/197512

Change 197489 merged by jenkins-bot:
Add eventlogging to measure entry point effectiveness

https://gerrit.wikimedia.org/r/197489

Change 197512 merged by jenkins-bot:
EventLogging for various actions on translation

https://gerrit.wikimedia.org/r/197512

santhosh moved this task from In Review to Done on the LE-Sprint-84 board.Mar 24 2015, 5:59 AM
Arrbee closed this task as Resolved.Mar 24 2015, 8:30 AM